#date,
h2 {
  text-align: center;
  padding: 0 0 1em 0;
}
p {
  display: inline-block;
  margin-left: 20px;
  font-size: 2.3em;
}
.time_button{
    font-size: 1.7rem;
}
h4 {
  display: inline-block;
  font-size: 2em;
}
#page1 {
  text-align: center;
}
label {
  font-size: 1.5em;
}
.interface {
  margin: 1em;
}
#page2_user_interface_person,
#page3_user_interface_person {
    text-align: center;
}


table.minimalistBlack {
  border: 3px solid #000000;
  width: 350px;
  text-align: center;
  border-collapse: collapse;
}
table.minimalistBlack td,
table.minimalistBlack th {
  border: 1px solid #000000;
  padding: 5px 3px;
}
table.minimalistBlack tbody td {
  font-size: 18px;
}
table.minimalistBlack thead {
  background: #cfcfcf;
  background: -moz-linear-gradient(top, #dbdbdb 0%, #d3d3d3 66%, #cfcfcf 100%);
  background: -webkit-linear-gradient(
    top,
    #dbdbdb 0%,
    #d3d3d3 66%,
    #cfcfcf 100%
  );
  background: linear-gradient(to bottom, #dbdbdb 0%, #d3d3d3 66%, #cfcfcf 100%);
  border-bottom: 3px solid #000000;
}
table .thead {
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
}
